## language-pack-kde-yi 6.10+20080227

=== debian/changelog ===
language-pack-kde-yi (1:6.10+20080227) edgy-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 04 Mar 2008 18:27:17 +0000
