## language-pack-kde-yi 7.04+20080228

=== debian/changelog ===
language-pack-kde-yi (1:7.04+20080228) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  4 Mar 2008 16:36:41 +0000

language-pack-kde-yi (1:7.04+20080131) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  8 Feb 2008 02:53:38 +0000

language-pack-kde-yi (1:7.04+20080124) feisty-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 01 Feb 2008 02:42:21 +0000
