=== debian/control ===
Source: language-pack-kde-yi
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-kde-yi
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-kde-yi-base
Replaces: language-pack-kde-yi-base, language-pack-yi-base (<< ${Source-Version}), language-pack-gnome-yi-base (<< ${Source-Version}), language-pack-kde-yi-base (<< ${Source-Version}), language-pack-yi (<< ${Source-Version}),  language-pack-gnome-yi (<< ${Source-Version}), language-pack-kde-yi (<< ${Source-Version})
Description: KDE translation updates for language Yiddish
 Translation data updates for all supported KDE packages for:
 Yiddish
 .
 language-pack-kde-yi-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-yi
 to get full support for this language.
