=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-kde-yi
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-kde-yi-base
+Depends: language-pack-kde-yi-base (>= 1:8.04+20090105)
 Replaces: language-pack-kde-yi-base, language-pack-yi-base (<< ${Source-Version}), language-pack-gnome-yi-base (<< ${Source-Version}), language-pack-kde-yi-base (<< ${Source-Version}), language-pack-yi (<< ${Source-Version}),  language-pack-gnome-yi (<< ${Source-Version}), language-pack-kde-yi (<< ${Source-Version})
 Description: KDE translation updates for language Yiddish
  Translation data updates for all supported KDE packages for:
