## language-pack-kde-yi 8.10+20081025

=== debian/changelog ===
language-pack-kde-yi (1:8.10+20081025) intrepid; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 26 Oct 2008 21:13:52 +0000
